html{
	overflow-y:scroll;
}

body {
	margin:0px;
}

img {
border:0px;
}

textarea {
	resize:none;
}

a img {
border:0px;
}

a:hover {
	color:#FFF;
}
#image {
	border:solid 3px #7d0000;
}

#logo a {
	display:block;
	overflow:hidden;
	height:112px;
	width:229px;
	background-image:url(../img/menu/logo-off.png);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#logo a:hover {
	background-image:url(../img/menu/logo-on.png);
}

#story a {
	display:block;
	overflow:hidden;
	height:44px;
	width:123px;
	background-image:url(../img/menu/story-off.png);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#story a:hover {
	background-image:url(../img/menu/story-on.png);
}

#character a {
	display:block;
	overflow:hidden;
	height:44px;
	width:143px;
	background-image:url(../img/menu/character-off.png);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#character a:hover {
	background-image:url(../img/menu/character-on.png);
}

#gallery a {
	display:block;
	overflow:hidden;
	height:44px;
	width:120px;
	background-image:url(../img/menu/gallery-off.png);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#gallery a:hover {
	background-image:url(../img/menu/gallery-on.png);
}

#spec a {
	display:block;
	overflow:hidden;
	height:44px;
	width:102px;
	background-image:url(../img/menu/spec-off.png);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#spec a:hover {
	background-image:url(../img/menu/spec-on.png);
}

#download a {
	display:block;
	overflow:hidden;
	height:44px;
	width:141px;
	background-image:url(../img/menu/download-off.png);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#download a:hover {
	background-image:url(../img/menu/download-on.png);
}

#chara01b a {
	display:block;
	overflow:hidden;
	height:50px;
	width:225px;
	background-image:url(../img/character/chara01-off.gif);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#chara01b a:hover {
	background-image:url(../img/character/chara01-on.gif);

}
#chara02b a {
	display:block;
	overflow:hidden;
	height:50px;
	width:225px;
	background-image:url(../img/character/chara02-off.gif);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#chara02b a:hover {
	background-image:url(../img/character/chara02-on.gif);
}

#chara03b a {
	display:block;
	overflow:hidden;
	height:50px;
	width:225px;
	background-image:url(../img/character/chara03-off.gif);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#chara03b a:hover {
	background-image:url(../img/character/chara03-on.gif);
}

#chara04b a {
	display:block;
	overflow:hidden;
	height:50px;
	width:225px;
	background-image:url(../img/character/chara04-off.gif);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#chara04b a:hover {
	background-image:url(../img/character/chara04-on.gif);
}

#chara01a a {
	display:block;
	overflow:hidden;
	height:632px;
	width:225px;
	background-image:url(../img/character/chara-01off.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#chara01a a:hover {
	background-image:url(../img/character/chara-01on.jpg);
}

#chara02a a {
	display:block;
	overflow:hidden;
	height:632px;
	width:225px;
	background-image:url(../img/character/chara-02off.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#chara02a a:hover {
	background-image:url(../img/character/chara-02on.jpg);
}

#chara03a a {
	display:block;
	overflow:hidden;
	height:632px;
	width:225px;
	background-image:url(../img/character/chara-03off.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#chara03a a:hover {
	background-image:url(../img/character/chara-03on.jpg);
}

#chara04a a {
	display:block;
	overflow:hidden;
	height:632px;
	width:225px;
	background-image:url(../img/character/chara-04off.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#chara04a a:hover {
	background-image:url(../img/character/chara-04on.jpg);
}


#thum01 a {
	display:block;
	overflow:hidden;
	height:180px; width:240px;
	background-image:url(../img/gallery/cg_01tha.jpg);
}
#thum01 a:hover {background-image:url(../img/gallery/cg_01thb.jpg);}

#thum02 a {
	display:block;
	overflow:hidden;
	height:180px;width:240px;
	background-image:url(../img/gallery/cg_02tha.jpg);
}
#thum02 a:hover {background-image:url(../img/gallery/cg_02thb.jpg);}

#thum03 a {
	display:block;
	overflow:hidden;
	height:180px;width:240px;
	background-image:url(../img/gallery/cg_03tha.jpg);
}
#thum03 a:hover {background-image:url(../img/gallery/cg_03thb.jpg);}

#thum04 a {
	display:block;
	overflow:hidden;
	height:180px;width:240px;
	background-image:url(../img/gallery/cg_04tha.jpg);
}
#thum04 a:hover {background-image:url(../img/gallery/cg_04thb.jpg);}

#thum05 a {
	display:block;
	overflow:hidden;
	height:180px;width:240px;
	background-image:url(../img/gallery/cg_05tha.jpg);
}
#thum05 a:hover {background-image:url(../img/gallery/cg_05thb.jpg);}


#thum06 a {
	display:block;
	overflow:hidden;
	height:180px;width:240px;
	background-image:url(../img/gallery/cg_06tha.jpg);
}
#thum06 a:hover {background-image:url(../img/gallery/cg_06thb.jpg);}

#thum07 a {
	display:block;
	overflow:hidden;
	height:180px;width:240px;
	background-image:url(../img/gallery/cg_07tha.jpg);
}
#thum07 a:hover {background-image:url(../img/gallery/cg_07thb.jpg);}


#thum08 a {
	display:block;
	overflow:hidden;
	height:180px;width:240px;
	background-image:url(../img/gallery/cg_08tha.jpg);
}
#thum08 a:hover {background-image:url(../img/gallery/cg_08thb.jpg);}

#thum09 a {
	display:block;
	overflow:hidden;
	height:180px;width:240px;
	background-image:url(../img/gallery/cg_09tha.jpg);
}
#thum09 a:hover {background-image:url(../img/gallery/cg_09thb.jpg);}















.chara01{text-align:left;
	background:url(../img/character/chara01.jpg);
	width:900px; height:630px;padding:0px;margin:0px;
	}
.chara02{text-align:left;
	background:url(../img/character/chara02.jpg);
	width:900px; height:630px;padding:0px;margin:0px;
	}

.chara03{text-align:left;
	background:url(../img/character/chara03.jpg);
	width:900px; height:630px;padding:0px;margin:0px;
	}

.chara04{text-align:left;
	background:url(../img/character/chara04.jpg);
	width:900px; height:630px;padding:0px;margin:0px;
	}

.chara_voice{width:306px; height:46px;padding-left:10px;
	padding-top:583px;margin:0px;
	}
